Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 06:14:36 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de birjees                    Bot:  Hi again! Bot:  Please enter your name Customer:  birjees Bot:  Hi Birjees ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9661660270 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:55 AM, 18th May                   Mohammed                    Hi Birjees, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:55 AM, 18th May                     birjees                    Hi mohammad           09:55 AM, 18th May                     birjees                    I want to collect my order today           09:56 AM, 18th May                   Mohammed                    Please note the delivery time frame to store is 2-6 business days.           09:57 AM, 18th May                   Mohammed                   Is there anything else may I assist you?           09:57 AM, 18th May                     birjees                    It was mentioned delivery 1-2 days           09:58 AM, 18th May                     birjees                    Hiw you can change it to 6days           09:58 AM, 18th May                   Mohammed                   your order placed on 16/05/2021           10:00 AM, 18th May                   Mohammed                   at that time the deliver time frame is  2-6 business days.           10:00 AM, 18th May                   Mohammed                   Is there anything else may I assist you?           10:02 AM, 18th May                     birjees                    I need to collect today           10:02 AM, 18th May                   Mohammed                   We are sorry the item is not yet ready for collect           10:04 AM, 18th May                     birjees                             10:04 AM, 18th May                     birjees                    See all the orders mentioned 1-2 days pick up           10:05 AM, 18th May                     birjees                    Can u respond quickly please           10:06 AM, 18th May                   Mohammed                   i am sorry for late reply           10:11 AM, 18th May                   Mohammed                   your order placed on 16/05/2021           10:11 AM, 18th May                   Mohammed                   at that time the deliver time frame is 2-6 business days.           10:11 AM, 18th May                   Mohammed                   Is there anything else may I assist you?           10:11 AM, 18th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:14 AM, 18th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2592368